<?php
session_start();
@$userKey = $_SESSION['loginKey'];

$teligram = $getAdminDetails['telegram'];

$page = substr($_SERVER['REQUEST_URI'],1);
if($page== "promotion.php")
{
    $promotion = "active";
}else{
     $promotion = null;
}


if($page== "wallet.php")
{
    $wlt = "active";
}else{
     $wlt = null;
}


if($page== "activity.php")
{
    $activity = "active";
}else{
     $activity = null;
}


if($page!= "wallet.php" AND $page!= "promotion.php" AND $page!= "promotion.php" AND $page!="activity.php")
{
    $acnt = "active";
}else{
     $acnt = null;
}

?>


<div class="tabbar__container">
            <div class="tabbar__container-item">
                <div onclick="getHome()" data-v-df3dcb90="" class="home">Home</div>
            </div>
            <div data-v-df3dcb90="" onclick="custemerSupport()" class="tabbar__container-item <?= $activity; ?>"><div data-v-df3dcb90="" class="activity">Activity</div></div>
            <div data-v-df3dcb90=""  onclick="getPromotion()" class="tabbar__container-item <?= $promotion; ?>"><div data-v-df3dcb90="" class="promotion">Promotion</div></div>
            <div data-v-df3dcb90="" onclick="getWallet()" class="tabbar__container-item <?= $wlt; ?>"><div data-v-df3dcb90="" class="wallet">Wallet</div></div>
            <div data-v-df3dcb90="" onclick="geAccount()"getActivity()"" class="tabbar__container-item <?= $acnt; ?>"><div data-v-df3dcb90="" class="main">Account</div></div>
        </div>


<script>
  function getActivity()
  {
     window.open('promotion.php','_self');
  }

  function getPromotion()
  {
     window.open('promotion.php','_self');
  }

   function custemerSupport()
   {
       window.open('activity.php','_self');
   }

  
  function getWallet()
  {
     window.open('wallet.php','_self');
  }

  
  function geAccount()
  {
     window.open('account.php','_self');
  }


  function getHome()
  {
    window.open('index.php','_self');
  }

</script>